@echo off

title FPS+ Launcher By Oscar Street
color 02
echo --------------------------------
echo Welcome To FPS+ By Oscar Street
echo --------------------------------
echo Press Space Bar To Open GTA
echo (YOU MUST RUN THIS MOD AS ADMIN)
echo --------------------------------
pause >nul
REM THIS IS THE POWER SETTING BEING SET TO HIGH PERFORMANCE
powercfg -s 8c5e7fda-e8bf-4a96-9a85-a6e23a8c635c
REM THESE ARE THE PROCCESSES KILLED WHEN BOOTED
taskkill /f /im wmpnetwk.exe.exe
taskkill /f /im mDNSResponder.exe
taskkill /f /im EgisUpdate.exe
taskkill /f /im NeroCheck.exe
taskkill /f /im soffice.exe
taskkill /f /im jqs.exe
taskkill /f /im reader_sl.exe
taskkill /f /im Osa.exe
taskkill /f /im OneDrive.exe
taskkill /f /im DeviceDetector.exe
taskkill /f /im GyStation.exe
taskkill /f /im ISUSPM.exe
taskkill /f /im pmmUpdate.exe
taskkill /f /im HotkeyUI.exe
taskkill /f /im HotkeyUtility.exe
taskkill /f /im LavasoftTcpService.exe
REM "SEARCHUI" IS CORTANA, IT TAKES ALLOT OF MEMORY AND DOES NOTHING.
taskkill /f /im SearchUI.exe
cls
START "Grand Theft Auto V" /high "Do Not Touch/GtaRetail.exe"
REM WE'RE CLOSING THE LAUNCHER BECAUSE ONE THE GAME IS PLAYING IT IS NOT NEEDED
REM AND TAKES POWER.
taskkill /f /im GTAVLauncher.exe
cls
echo Finished, enjoy your game.
timeout /t 5 /nobreak